Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# hash_table Struct Reference

## Data Fields
int | size
int | entries
int | overHead
bucket * | bucket

## Field Documentation

struct bucket* hash_table::bucket

| Definition at line 29 of file hash.c. Referenced by htNewTable().

int hash_table::entries

| Definition at line 27 of file hash.c. Referenced by htNewTable().

int hash_table::overHead

| Definition at line 28 of file hash.c. Referenced by htNewTable().

int hash_table::size

| Definition at line 26 of file hash.c. Referenced by htNewTable().

The documentation for this struct was generated from the following file:

- python/hash.c